<template>
    <div id="preloader">

    </div>
</template>

<script>
export default {
  // TODO: Check with service worker to get status of download of assets
};
</script>


<style>
#preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url("/assets/39w.gif") center no-repeat #000;
}
</style>
